/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc04               { /* Common */
	font            : bold 22pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
span#e11            { /* spg001009.gif */
	background      : transparent url(spg001009.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :   6.00pt;
	width           : 757.50pt;
	height          : 561.00pt;
	}
div#e10             { /* Copyright Liebelt SPG 20... */
	position        : absolute;
	left            : 274.50pt;
	top             : 568.50pt;
	width           : 231.75pt;
	height          :  14.25pt;
	}
img#e9              { /* spg001008.jpg */
	position        : absolute;
	left            :   6.75pt;
	top             :   6.75pt;
	width           : 753.75pt;
	height          : 557.25pt;
	}
div#e8              { /* has been a distributor  ... */
	background      : transparent url(spg001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 186.75pt;
	width           : 741.75pt;
	height          : 135.75pt;
	}
div#e7              { /* Open Monday - Thursday: ... */
	background      : transparent url(spg001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 537.75pt;
	width           : 633.00pt;
	height          :  21.00pt;
	}
div#e6              { /* We provide parts for bra... */
	background      : transparent url(spg001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 317.25pt;
	width           : 742.50pt;
	height          : 117.00pt;
	}
span#e5             { /* spg001004.gif */
	background      : transparent url(spg001004.gif) no-repeat top left;
	position        : absolute;
	left            : 402.75pt;
	top             :  15.75pt;
	width           : 210.75pt;
	height          : 123.00pt;
	}
div#e4              { /* Monday - Thursday: 8am -... */
	background      : transparent url(spg001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 404.25pt;
	top             :  47.25pt;
	width           : 204.75pt;
	height          :  36.75pt;
	}
div#e3              { /* Business Hours: */
	position        : absolute;
	left            : 413.25pt;
	top             :  17.25pt;
	width           : 192.75pt;
	height          :  27.00pt;
	}
div#e2              { /* Liebelt SPG\ */
	background      : transparent url(spg001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :   7.50pt;
	width           : 365.25pt;
	height          :  79.50pt;
	}
div#e1              { /* Closed Weekends \\And Ho... */
	background      : transparent url(spg001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.00pt;
	top             :  96.00pt;
	width           : 189.75pt;
	height          :  40.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	background-image: url(spg001b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
